<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w42 c. 1" xml:id="w42_1" facs="w42_1.jpg" />Non venite oggi, chè dopo <w n="w42_3" type="calendario" ref="#5275" pos="s.f.">nona</w> attendo <persName n="w42_6" type="0" ref="#891">Bartolo</persName>, nella<lb />
               <w n="w42_5" type="edilizia e architettura" ref="#1894" pos="s.f.">chiesicciuola</w> di <w n="w42_4" type="diritto economia politica" ref="#5380" pos="n.p.">S. Maria Nuova</w>; e penso valicarà l'ora anzi ci<lb />
               partiamo, tante cose buone e sode, al mio vedere, mi sono posto<lb />
               in cuore di dirgli. E spero nella grazia di chi ci ha fatti, la quale<lb />
               suole aitare chi va per la sua via diritta, che quello peso si torrà<lb />
               dalle spalle di Giobbo. E istamane n'ho auto quasi l'<w n="w42_7" type="diritto economia politica" ref="#625" pos="s.f.">arra</w>. Benedetto<lb />
               sia Iddio!<lb />
               Alle <w n="w42_1" type="utensili e mobilio" ref="#1286" pos="s.f.">botti</w> non mettete <w n="w42_2" type="alimenti" ref="#7872" pos="s.m.">vino</w>: se prima non avean il forte, fate pur<lb />
               coll'acqua; ma se aveano il forte, voleva stare piena d'acqua due<lb />
               dì. Così ho fatta alla mia. E non bisogna sole; solo isgrondalle.<lb />
               <formula>[OMISSIS]</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>